<!DOCTYPE html>
    <html lang="en">
  <head>
    <meta charset="UTF-8" />
  </head>
<style>


.topnav {
  overflow: hidden;
  background-color: #780413;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color:pink;
  color: black;
}

.topnav a.active {
  background-color: black;
  color: white;
}
body{
background-color: pink;
font-family: Arial, Helvetica, sans-serif;
}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
input[type=text]:focus {
  border: 3px solid #555;
}

input[type=submit] {
  width: 100%;
  background-color: black;
  color: white ;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: pink;
  color : black;
}

div {
  border-radius: 5px;
  background-color: #780413;
  padding: 20px;
  color : white;
}
textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  resize: none;
}
h3 {text-align: center;}

</style>
<body>

<div class="topnav">
  <a  href=" http://localhost:8000/">Home</a>
  <a class="active" href="http://localhost:8000/lab-4/add-note">Note Form</a>
  <a href="http://localhost:8000/lab-4/note-list">Note Card</a>
  <a href="http://localhost:8000/lab-4/">Notes</a>
</div>
<h3>Note Form</h3>

<div>
  </html><form action = "" method = "POST">
        {% csrf_token %}
        <label for="to">To:</label><br>
        <input type="text" id="to" name="to"><br>
        <br>
        <label for="froms">From:</label><br>
        <input type="text" id="froms" name="froms"><br>
        <br>
        <label for="title">Title:</label><br>
        <input type="text" id="title" name="title"><br>
        <br>
        <label for="message">Message:</label><br><br>
        <textarea id ="message" name ="message"></textarea>
        <br>
        <input type="submit" value="Submit">
    </form>
  
</div>

</body>
</html>